=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xserver-xlibre-input-vmmouse
 Section: x11
 Priority: optional
-Maintainer: apebl <a@pebl.cc>
+Maintainer: Aitor <aitor@genuen.org>
+Uploaders: apebl <a@pebl.cc>
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
@@ -14,6 +15,7 @@
  quilt,
  xutils-dev (>= 1:7.5+4),
 Standards-Version: 3.9.6
+Origin: Genuen
 Vcs-Git: https://github.com/xlibre-deb/xserver-xlibre-input-vmmouse.git
 Vcs-Browser: https://github.com/xlibre-deb/xserver-xlibre-input-vmmouse
 Homepage: https://github.com/X11Libre
