=== debian/rules ===
#!/usr/bin/make -f

XDEP = $(shell cat /usr/share/xserver-xorg/xinputdep)
XSUB = debian/xserver-xlibre-input-vmmouse.substvars

# vmmouse_detect is installed under /bin:
override_dh_auto_configure:
	dh_auto_configure -- \
		--bindir=/bin \
		--libdir=\$${exec_prefix}/lib \
		--with-udev-rules-dir=/lib/udev/rules.d \
		--disable-silent-rules

# Install in debian/tmp to retain control through dh_install:
override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

# Kill *.la files, kill HAL files, and forget no-one:
override_dh_install:
	# Remove HAL-specific file:
	rm -rf debian/tmp/usr/lib/hal/
	rm -rf debian/tmp/usr/share/hal/
	# Usual steps:
	find debian/tmp -name '*.la' -delete
	dh_install --fail-missing

# That's a plugin, use appropriate warning level:
override_dh_shlibdeps:
	dh_shlibdeps -- --warnings=6

override_dh_xsf_substvars:
	echo "xinpdriver:Depends=$(XDEP)" >> $(XSUB)
	echo "xinpdriver:Provides=xlibre-driver-input" >> $(XSUB)
#	dh_xsf_substvars

%:
	dh $@ --with quilt,autoreconf,xsf --builddirectory=build/
