=== debian/watch ===
version=4
https://github.com/X11Libre/xf86-input-vmmouse/tags .*/xlibre-xf86-input-vmmouse-(.*)@ARCHIVE_EXT@
